﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="QuestTags" value="clear,fetch" />
  <property name="DifficultyTier" value="5" />
  <property name="Zoning" value="NoZone, Residential" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="YOffset" value="-1" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="Condition" value="New" />
  <property name="Age" value="Normal" />
  <property name="AllowedBiomes" value="burnt_forest,snow,pine_forest,desert" />
  <property name="AllowedTownships" value="rural,wilderness" />
  <property name="EditorGroups" value="Wilderness, rural" />
  <property name="SleeperVolumeStart" value="23, 1, 15#23, 5, 8#2, 1, 15#23, 1, 42#23, 1, 66#0, 1, 42#0, 1, 66#0, 1, 0#28, 12, 20" />
  <property name="SleeperVolumeSize" value="20, 4, 27#20, 5, 34#21, 12, 27#26, 6, 24#26, 6, 25#23, 6, 24#23, 6, 25#49, 4, 15#12, 4, 18" />
  <property name="SleeperVolumeGroup" value="S_-_Group_Abandoned_House,8,10,S_-Group_Generic_Zombie,15,29,S_-Group_Generic_Zombie,20,22,S_-Group_Generic_Zombie,6,10,S_-Group_Generic_Zombie,5,9,S_-Group_Generic_Zombie,5,9,S_-Group_Generic_Zombie,6,9,S_-Group_Generic_Zombie,6,9,zombieBikerFeral,3,4" />
  <property name="SleeperVolumeGameStageAdjust" value=",,,,,,," />
  <property name="SleeperIsLootVolume" value="False,False,False,False,False,False,False,False,False" />
  <property name="SleeperIsQuestExclude" value="False,False,False,False,False,False,False,False,False" />
  <property name="SleeperVolumeFlags" value="0,0,0,2,2,2,2,2,0" />
  <property name="SleeperVolumeGroupId" value="0,0,0,0,0,0,0,0,0" />
  <property name="ShowQuestClearCount" value="0" />
  <property name="PrefabSize" value="49, 48, 91" />
  <property class="IndexedBlockOffsets">
    <property class="POILight">
      <property name="0" value="40, 2, 23" />
      <property name="1" value="40, 2, 24" />
    </property>
    <property class="FetchContainer">
      <property name="0" value="28, 2, 71" />
    </property>
    <property class="TraderOnOff">
      <property name="0" value="15, 1, 32" />
    </property>
    <property class="quest_feather">
      <property name="0" value="19, 2, 45" />
      <property name="1" value="19, 2, 56" />
    </property>
    <property class="Rally">
      <property name="0" value="31, 1, 1" />
    </property>
  </property>
  <property class="Stats">
    <property name="TotalVertices" value="2422953" />
    <property name="TotalTriangles" value="2306688" />
    <property class="BlockEntities">
      <property name="Vertices" value="2292170" />
      <property name="Triangles" value="2211053" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="92592" />
      <property name="Triangles" value="58694" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="2624" />
      <property name="Triangles" value="2176" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="2530" />
      <property name="Triangles" value="1320" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="16631" />
      <property name="Triangles" value="13561" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="6224" />
      <property name="Triangles" value="3112" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="10182" />
      <property name="Triangles" value="16772" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>